APT::FTPArchive::Release::Origin "Blueman_Repository";
APT::FTPArchive::Release::Label "Blueman Repository";
APT::FTPArchive::Release::Suite "hardy";
APT::FTPArchive::Release::Codename "hardy";
APT::FTPArchive::Release::Architectures "i386 amd64";
APT::FTPArchive::Release::Components "blueman";

